.Search
  display: flex
  margin: 12px 0 12px auto
  padding: 0 24px
  border-left: 1px solid #D6DCE9
  border-right: 1px solid #D6DCE9
  @media (max-width: 768px)
    margin-left: 0
  img
    margin-right: 16px
    @media (max-width: 768px)
      margin-right: 0
  input
    width: 121px
    border: none
    outline: none
    @media (max-width: 768px)
      display: none
    &::placeholder
      font-size: 14px
      color: #999999